
	fieldset {
		margin:1.0em 0;
		width:450px;
		
		}
		legend {
			font-size:1.6em;
			padding-bottom:2px;
			}
	form {

		}
		form label {
			display:block;
			font-weight:bold;
			padding-top:20px;
			padding-bottom:4px;
			font-size:13px;
			width:250px;
			font-family:Tahoma;
			}
		form small{
		font-size:13px;
		font-weight:normal;
		text-transform:lowercase;
		color:#fd821e;
		font-style:italic;
		}
		
		form input, form textarea {
			font-size:1.2em;
			padding:0.25em;
			display:block;
			font-family: Arial, Helvetica, sans-serif;
			width:450px;
			background: #fff;
			}
			.text, #recaptcha_response_field{
			-moz-border-radius: 5px 5px 5px 5px;
				border:1px solid #033e5a;
				background:#6697ae;
				color:#fff;
			}	
			#btnSubmit{
			background:url(../images/btn-submit.png) no-repeat;
			float:right;
			position:relative;
			width:93px;
			height:30px;
			border:none !important;
			cursor:pointer;
			margin:7px 0px 0 0;
			text-indent:-9999em;
			}
			#btnSubmit:hover{
			background:url(../images/btn-submit.png) no-repeat 0 -30px;
			}
			label.error { color:#ff3300; font-size:12px; font-weight:normal; padding:0;}
			.required {  }
/*---------------------contact us page---------------------*/
.list-contact ul li{
list-style:none;
}
.list-contact ul li a{
background:url(../images/arrow_link.png) left no-repeat;
padding-left:20px;
font-size:20px;
font-family:custom;
}
.list-contact ul li a:hover{
color:#FF0000;
}
.view-contact h2{
padding-bottom:10px;
}
.news-group{
overflow:hidden;
}
.news-group .label{
display:inline;
}
.view-contact .btn-forward{
margin-right:30px;
}

.fieldmsg textarea{
width:450px;
}
	.recaptcha a{
	}
	.recaptcha a:hover{
	color: red;
	}
	.recaptcha label{
	font-weight:normal!important;
	font-size:12px!important;
	width:450px !important;
	}
	#recaptcha_image{
	margin:10px 0 5px;
	background: #ffffff;
	padding:20px 0 20px 0;
	}
	#recaptcha_image img{
	float:none;
	margin:0;
	border:none;
	}
	#recaptcha_response_field{
	margin-top:10px;
	}
	.contact_details{
	width:				420px;
	padding-right:	 30px;
	float:				left;
	overflow:			hidden;
	margin:				0 auto;
	font-size:12px;
	}
		#contact_map{
		border:				1px solid	#097aae;
		float:				left;
		margin-top:			20px;
		}
		.contact_details address{
		padding-bottom:		10px;
		width:				270px;
		font-style:normal;
		font-size:13px;
		}
		
		.contact_details strong{
		font-size:13px;
		color:#fff;
		font-weight:bold;
		font-family:Tahoma;
		}
	.mailsent{
	width:700px;
	padding:10px;
	}
	
	.form-field-name lable{
	margin-top:0;
	padding-top:0;
	}
	.news-group{
	padding:10px 0 0 0;
	}
	.news-group div{
	font-size:18px;
	}
	.news-group label{
	width:150px;
	float:left;
	}
	.news-group input{
	width:20px;
	background:none;
	margin:20px 0 0 0;
	}

/*----------------------ie6 alert------------*/	
#ie6alert {
	height:42px;
	background-color:#fffcd8;
	width:100%;
	color:#666;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding:8px 0 0 0;
}

#ie6alert div {
	width:930px;
	margin:0 auto;
	background-image:url(../images/ie6_alert.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0 0 0 40px;
	position:relative;
}

#ie6alert strong {
	color:#c80000;
	display:block;
	font-size:14px;
}

#ie6alert ul {
	width:210px;
	float:right;
	background-image:url(../images/browsers.gif);
	background-position:left;
	background-repeat:no-repeat;
	position:absolute;
	top:-9px;
	right:0px;
	height:31px;
}

#ie6alert li {
	list-style:none;
	float:left;
	height:50px;
	text-indent:-9999em;
	margin:0 19px 0 0;
}

#ie6alert li a {
	display:block;
	width:30px;
	height:50px;
}

#ie6alert a {
	color:#c80000;
}

#ie6alert a:hover {
	color:#ff0000;
}

